<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__lwip__whd__port" kind="group">
    <compoundname>group_lwip_whd_port</compoundname>
    <title>lwIP and WHD port</title>
    <innergroup refid="group__group__lwip__whd__enums">Enumerated Types</innergroup>
    <innergroup refid="group__group__lwip__whd__port__functions">Functions</innergroup>
    <innergroup refid="group__group__lwip__whd__port__structures">Structures</innergroup>
    <briefdescription>
<para>Functions for dealing with linking the lwIP TCP/IP stack with WiFi Host Driver. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>